# std::__copy_backward_normal< true, false > Struct Template Reference

List of all members.

## Detailed Description

### template<>
struct std::__copy_backward_normal< true, false >

Definition at line 478 of file stl_algobase.h.

## Static Public Member Functions

- template<typename _BI1, typename _BI2> static _BI2 __copy_b_n (_BI1 __first, _BI1 __last, _BI2 __result)

The documentation for this struct was generated from the following file:

- stl_algobase.h